/* Title rules */

.parent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.title_container {
  font-size: calc(1.5vw + 1.5vh);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  color: rgb(231, 231, 231);
  text-align: center;
}

.directive_container {
  text-align: center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  color: rgb(231, 231, 231);
  font-style: italic;
  animation-delay: 500ms;
}
